Bug 219977 - File-Roller Cannot Create 7-Zip Compressed Archive
File-Roller Cannot Create 7-Zip Compressed Archive
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 20:48 EST by Granville Xiong
Modified: 2008-02-04 00:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-04 00:01:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Granville Xiong 2006-12-17 20:48:54 EST
Description of problem:

After installing and install p7zip 4.43 on my FC6, I used file-roller to create
 a 7z archive, but I always got the same error messages:
<------------
7-Zip (A) 4.43 beta  Copyright (c) 1999-2006 Igor Pavlov  2006-09-15
p7zip Version 4.43 (locale=zh_CN.UTF-8,Utf16=on,HugeFiles=on,1 CPU)
Scanning
multi-lang texts\test-shishi.txt:  WARNING: No more files
multi-lang texts\cp936-with_bad_chars.txt:  WARNING: No more files
... ...
Creating archive /home/xyg/downloads/multi-lang texts.7z
------------>
However file-roller can extract 7z compressed archive properly!

Version-Release number of selected component (if applicable):

file-roller-2.16.0-2.fc6
p7zip-4.43-1

How reproducible:

Always

Steps to Reproduce:
1. Launch file-roller and create a new 7z archive from some existing files.
2. An error occurs with some error messages.
3.
  
Actual results:

Failed to create 7z compressed archive.

Expected results:


Additional info:
Comment 1 Matthias Clasen 2008-02-04 00:01:53 EST
This works correctly with p7zip 4.51 in F8

Note You need to log in before you can comment on or make changes to this bug.